function FileData_Pairs(x)
{
x.t("diesen","server");
x.t("zuordnung","das");
x.t("kommentaren","beliebiger");
x.t("geben","sie");
x.t("doppelte","namensvergabe");
x.t("sobald","sie");
x.t("zu.","wenn");
x.t("schaltfl\u00e4che","browser");
x.t("eingegeben","werden.");
x.t("256","zeichen");
x.t("w\u00e4hlen","sie");
x.t("abbrechen","das");
x.t("anzeige","des");
x.t("console","switch-eigenschaften");
x.t("console","switch");
x.t("einer","serverbeschreibung");
x.t("einer","abteilung");
x.t("abbildung","3\u201124.");
x.t("abbildung","3\u201125.");
x.t("3\u201124.","register");
x.t("zur","anzeige");
x.t("zur","angegebenen");
x.t("dieses","ger\u00e4t");
x.t("individuelle","server-eigenschaften");
x.t("mit","dem");
x.t("mit","der");
x.t("ein.","sobald");
x.t("ein.","den");
x.t("ein.","eine");
x.t("wert","enth\u00e4lt");
x.t("ohne","die");
x.t("standort","einer");
x.t("standort","aufstellungsort");
x.t("anstatt","eine");
x.t("starten.","\u00fcber");
x.t("sowie","der");
x.t("video","hinweis:");
x.t("zul\u00e4ssig.","(optional)");
x.t("zuordnungen","verf\u00fcgbar.");
x.t("angegebenen","url");
x.t("remote","console");
x.t("serverbeschreibung","kontaktinformationen");
x.t("auf","diesen");
x.t("auf","abbrechen");
x.t("auf","dieses");
x.t("auf","den");
x.t("auf","die");
x.t("auf","seite");
x.t("auf","das");
x.t("register","verbindungen");
x.t("register","allgemein");
x.t("register","informationen");
x.t("register","netzwerk");
x.t("register","server");
x.t("aufstellungsort","zu.");
x.t("aufstellungsort","oder");
x.t("dem","server");
x.t("kontakt-telefonnummer","k\u00f6nnen");
x.t("verwaltung","ihrer");
x.t("den","browser");
x.t("den","folgenden");
x.t("den","servernamen");
x.t("den","servertyp");
x.t("den","zugriff");
x.t("den","namen");
x.t("den","server");
x.t("switch-eigenschaften","auf");
x.t("hergestellt","wird.");
x.t("eingeben.","feld");
x.t("server-eigenschaften","geben");
x.t("server-eigenschaften","normalbetrieb");
x.t("server-eigenschaften","\u00e4ndern");
x.t("server-eigenschaften","einschlie\u00dflich");
x.t("server-eigenschaften","(optional)");
x.t("server-eigenschaften","dialogfeld");
x.t("browser","zur");
x.t("browser","angezeigt");
x.t("browser","webserver");
x.t("sie","individuelle");
x.t("sie","mit");
x.t("sie","auf");
x.t("sie","den");
x.t("sie","explorer-men\u00fc");
x.t("sie","die");
x.t("sie","eigenschaften");
x.t("sie","beliebige");
x.t("sie","informationen");
x.t("sie","unter");
x.t("sie","das");
x.t("sie","eine");
x.t("sie","einen");
x.t("einrichten","wenn");
x.t("werden","soll");
x.t("werden","soll.");
x.t("ihrer","server");
x.t("servers","der");
x.t("servers","starten");
x.t("servers","anzuzeigen.");
x.t("explorer-men\u00fc","ansicht");
x.t("der","remote");
x.t("der","server-eigenschaften");
x.t("der","sie");
x.t("der","verbindungstyp");
x.t("der","f\u00fcr");
x.t("der","taskleiste");
x.t("der","rechten");
x.t("der","dropdown-");
x.t("der","neuen");
x.t("der","verbindungspfad");
x.t("der","dropdown-liste");
x.t("der","einheitenauswahl");
x.t("der","einheit");
x.t("verbindungen","des");
x.t("verbindungen","\u00e4ndern.");
x.t("verbindungen","die");
x.t("verbindungen","wird");
x.t("werden.","register");
x.t("werden.","feld");
x.t("verlassen","ohne");
x.t("des","remote");
x.t("des","servers");
x.t("des","neuen");
x.t("verbindungstyp","video");
x.t("verbindungstyp","video.");
x.t("art.","register");
x.t("hinweis:","ist");
x.t("verf\u00fcgbar.","w\u00e4hlen");
x.t("verf\u00fcgbar.","wird");
x.t("verf\u00fcgbar.","(optional)");
x.t("zeichen","eingegeben");
x.t("sind","schreibgesch\u00fctzt");
x.t("viewer-sitzung","starten.");
x.t("url","starten");
x.t("url","ein");
x.t("f\u00fcr","den");
x.t("f\u00fcr","server-eigenschaften");
x.t("f\u00fcr","diese");
x.t("f\u00fcr","server-eigenschaften.");
x.t("f\u00fcr","zuk\u00fcnftige");
x.t("f\u00fcr","server");
x.t("ist","geben");
x.t("ist","nicht");
x.t("ist","auch");
x.t("ist","diese");
x.t("\u00e4ndern.","\u00fcber");
x.t("\u00e4ndern.","weitere");
x.t("aus","das");
x.t("normalbetrieb","zugriff");
x.t("die","schaltfl\u00e4che");
x.t("die","verbindungen");
x.t("die","url");
x.t("die","taskschaltfl\u00e4che");
x.t("die","eigenschaften");
x.t("die","option");
x.t("die","eingabe");
x.t("die","neuen");
x.t("die","server-eigenschaften:");
x.t("die","verwendet");
x.t("kommentare","k\u00f6nnen");
x.t("k\u00f6nnen","sie");
x.t("k\u00f6nnen","bis");
x.t("taskschaltfl\u00e4che","eigenschaften");
x.t("angezeigt.","abbildung");
x.t("m\u00f6chten","anstatt");
x.t("eingeben","einschlie\u00dflich");
x.t("abgeschlossen","haben");
x.t("taskleiste","die");
x.t("beschreibung","der");
x.t("beschreibung","k\u00f6nnen");
x.t("nur","f\u00fcr");
x.t("wird","geben");
x.t("wird","sowie");
x.t("wird","der");
x.t("wird","angezeigt.");
x.t("nicht","zul\u00e4ssig.");
x.t("nicht","der");
x.t("nicht","verf\u00fcgbar");
x.t("\u00e4ndern","sie");
x.t("\u00e4ndern","der");
x.t("\u00e4ndern","das");
x.t("maustaste","auf");
x.t("au\u00dferdem","k\u00f6nnen");
x.t("seite","\u00e4ndern");
x.t("folgenden","feldern");
x.t("auch","m\u00f6glich");
x.t("rechten","maustaste");
x.t("allgemein","f\u00fcr");
x.t("allgemein","k\u00f6nnen");
x.t("allgemein","netzwerk");
x.t("servernamen","ein.");
x.t("servernamen","servertyp");
x.t("oder","verzeichnis");
x.t("oder","klicken");
x.t("oder","einem");
x.t("angezeigt","mit");
x.t("angezeigt","werden");
x.t("angezeigt","der");
x.t("angezeigt","wird");
x.t("namensvergabe","ist");
x.t("einschlie\u00dflich","einer");
x.t("einschlie\u00dflich","allgemein");
x.t("software","verwendet");
x.t("enth\u00e4lt","wird");
x.t("eigenschaften","des");
x.t("eigenschaften","k\u00f6nnen");
x.t("eigenschaften","wird");
x.t("eigenschaften","oder");
x.t("eigenschaften","aus.");
x.t("servertyp","und");
x.t("servertyp","aus.");
x.t("feldern","k\u00f6nnen");
x.t("beliebige","informationen");
x.t("starten","m\u00f6chten");
x.t("starten","k\u00f6nnen.");
x.t("einstellungen","speichern.");
x.t("switch","\u00e4ndern.");
x.t("switch","software");
x.t("verzeichnis","zuordnen.");
x.t("beliebiger","art.");
x.t("-liste","aus.");
x.t("soll","wenn");
x.t("k\u00f6nnen.","abbildung");
x.t("servertyps","das");
x.t("abteilung","oder");
x.t("verf\u00fcgbar","ist");
x.t("textfeld","ein.");
x.t("zugriff","auf");
x.t("zugriff","und");
x.t("informationen","eingeben.");
x.t("informationen","f\u00fcr");
x.t("informationen","k\u00f6nnen");
x.t("informationen","\u00fcber");
x.t("informationen","und");
x.t("informationen","finden");
x.t("\u00fcber","den");
x.t("\u00fcber","das");
x.t("webserver","des");
x.t("klicken","sie");
x.t("option","der");
x.t("browser-verbindung","mit");
x.t("3\u201125.","register");
x.t("diese","option");
x.t("diese","einheit");
x.t("server-eigenschaften.","klicken");
x.t("(optional)","w\u00e4hlen");
x.t("(optional)","klicken");
x.t("(optional)","weisen");
x.t("eingabe","abgeschlossen");
x.t("feld","kontakt-telefonnummer");
x.t("feld","kommentare");
x.t("feld","beschreibung");
x.t("feld","kontakt");
x.t("feld","einen");
x.t("wenn","sie");
x.t("wenn","die");
x.t("wenn","ihre");
x.t("wenn","das");
x.t("wenn","eine");
x.t("ihre","auswahl");
x.t("soll.","(optional)");
x.t("kontaktinformationen","und");
x.t("auswahl","nicht");
x.t("m\u00f6glich","die");
x.t("dropdown-","liste");
x.t("speichern.","oder");
x.t("wird.","au\u00dferdem");
x.t("wird.","wenn");
x.t("weitere","informationen");
x.t("video.","wenn");
x.t("bis","256");
x.t("bis","zeichen");
x.t("bis","128");
x.t("anzuzeigen.","verbindungseigenschaften");
x.t("ger\u00e4t","verwendet");
x.t("dialogfeld","verlassen");
x.t("dialogfeld","eigenschaften");
x.t("neuen","zuordnung");
x.t("neuen","einstellungen");
x.t("neuen","servertyps");
x.t("kontakt","k\u00f6nnen");
x.t("liste","angezeigt");
x.t("server-eigenschaften:","klicken");
x.t("und","kommentaren");
x.t("und","geben");
x.t("und","w\u00e4hlen");
x.t("und","verwaltung");
x.t("und","verbindungen");
x.t("und","nur");
x.t("und","das");
x.t("zuordnen.","\u00fcber");
x.t("aus.","w\u00e4hlen");
x.t("aus.","oder");
x.t("aus.","wenn");
x.t("aus.","das");
x.t("namen","der");
x.t("namen","des");
x.t("verwendet","werden");
x.t("verwendet","wird");
x.t("verwendet","wird.");
x.t("browser-url","f\u00fcr");
x.t("finden","sie");
x.t("ein","die");
x.t("schreibgesch\u00fctzt","und");
x.t("symbol","aus");
x.t("symbol","\u00e4ndern");
x.t("verbindungspfad","angezeigt");
x.t("unter","\u00e4ndern");
x.t("dropdown-liste","f\u00fcr");
x.t("dropdown-liste","nicht");
x.t("zuk\u00fcnftige","zuordnungen");
x.t("128","zeichen");
x.t("verbindungseigenschaften","sind");
x.t("das","zur");
x.t("das","register");
x.t("das","f\u00fcr");
x.t("das","textfeld");
x.t("das","feld");
x.t("das","dialogfeld");
x.t("das","symbol");
x.t("eine","doppelte");
x.t("eine","viewer-sitzung");
x.t("eine","beschreibung");
x.t("eine","browser-verbindung");
x.t("eine","browser-url");
x.t("netzwerk","f\u00fcr");
x.t("netzwerk","k\u00f6nnen");
x.t("netzwerk","informationen");
x.t("netzwerk","und");
x.t("einem","standort");
x.t("einem","aufstellungsort");
x.t("einheitenauswahl","-liste");
x.t("ansicht","eigenschaften");
x.t("haben","ist");
x.t("haben","klicken");
x.t("einheit","ein.");
x.t("einheit","angezeigt");
x.t("server","hergestellt");
x.t("server","einrichten");
x.t("server","der");
x.t("server","verf\u00fcgbar.");
x.t("server","eingeben");
x.t("server","\u00e4ndern");
x.t("server","und");
x.t("server","verwendet");
x.t("server","einem");
x.t("einen","wert");
x.t("einen","browser");
x.t("einen","server");
x.t("weisen","sie");
}
